View Issue Details

IDProjectCategoryView StatusLast Update
0002270SketcherBugpublic2016-02-28 11:17
ReporterHoWilAssigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002270: Grid size cant be set below 0,2 mm
DescriptionGrid size cant be set below 0,2 mm. Units like µm are not accepted.
But it does not work for the grid size in the 'Edit controls' dialogue in the sketcher nor in the preferences.

Tested under 0.16 5560 (Git) on Linux 14.04.3 x64
Additional InformationThe issue was discussed in the forum, see http://forum.freecadweb.org/viewtopic.php?p=100089#p100089 .
TagsNo tags attached.

Relationships

related to 0002195 closedeivindkvedalen Expressions Input validator doesn't allow comma as decimal separator inside input fields a second time 

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master a1f16cab

2016-02-25 16:00:01

yorik

Details Diff
Merge pull request 0000101 from wood-galaxy/sketcher-micro-sizing

Sketcher : Allow µm in sketcher grid size
Affected Issues
0002270
mod - src/Mod/Sketcher/Gui/TaskSketcherGeneral.ui Diff File

Issue History

Date Modified Username Field Change
2015-09-19 15:40 HoWil New Issue
2015-09-19 17:09 wmayer Relationship added related to 0002195
2016-02-28 11:15 wmayer Changeset attached => FreeCAD Master master a1f16cab
2016-02-28 11:17 wmayer Status new => closed
2016-02-28 11:17 wmayer Resolution open => fixed
2016-02-28 11:17 wmayer Fixed in Version => 0.16